## node-compare-versions 3.3.1

=== debian/changelog ===
node-compare-versions (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 19 Aug 2018 12:04:26 +0200

node-compare-versions (3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jun 2018 18:23:07 +0200

node-compare-versions (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Package refreshing:
    - Use my debian.org mail address.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 09 Jun 2018 07:59:47 +0200

node-compare-versions (3.1.0-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jun 2018 21:28:43 +0530

node-compare-versions (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #891710)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Feb 2018 08:25:47 +0100
