## node-compare-versions 3.4.0

=== debian/changelog ===
node-compare-versions (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 01 Sep 2018 07:15:37 +0200
