=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
		mocha
endif
