=== debian/tests/control ===
Tests: require
Depends: @

Tests: runtestsuite
Depends: @, mocha
