## node-compare-versions 3.5.0

=== debian/changelog ===
node-compare-versions (3.5.0-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 18:09:41 +0200

node-compare-versions (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 07 Jul 2019 21:00:39 +0200
