## node-compare-versions 3.5.1

=== debian/changelog ===
node-compare-versions (3.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 08 Aug 2019 15:25:59 +0200
