=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11~), mocha, nodejs
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), mocha, nodejs
+Standards-Version: 4.4.0
 Homepage: https://github.com/omichelsen/compare-versions#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-compare-versions.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-compare-versions
 
 Package: node-compare-versions
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs
 Description: Version string comparison for Node.js
  This package provides a comparison function for version strings
