## node-compare-versions 3.6.0

=== debian/changelog ===
node-compare-versions (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 16 Feb 2020 06:28:28 +0100

node-compare-versions (3.5.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 03:04:47 +0100
