=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12), mocha, nodejs
-Standards-Version: 4.4.0
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 12), mocha, pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.5.0
 Homepage: https://github.com/omichelsen/compare-versions#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-compare-versions.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-compare-versions
+Rules-Requires-Root: no
 
 Package: node-compare-versions
 Architecture: all
