=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-compare-versions-$1.tar.gz/ \
 https://github.com/omichelsen/compare-versions/tags .*/archive/v?([\d\.]+).tar.gz
