## node-compare-versions 4.1.2

=== debian/changelog ===
node-compare-versions (4.1.2-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 10 Dec 2021 09:49:21 +0100

node-compare-versions (4.1.1-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Nov 2021 07:34:32 +0100

node-compare-versions (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 02 Nov 2021 10:24:02 +0100

node-compare-versions (3.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 24 Aug 2021 21:19:05 +0200
