=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12), mocha, pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), mocha, dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/omichelsen/compare-versions#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-compare-versions.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-compare-versions
