## node-compare-versions 5.0.1

=== debian/changelog ===
node-compare-versions (5.0.1-3build2) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 23:51:43 +0100

node-compare-versions (5.0.1-3build1) noble; urgency=medium

  * Rebuild against newly botstrapped nodejs packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Nov 2023 22:40:54 +0100

node-compare-versions (5.0.1-3) unstable; urgency=medium

  * Team upload
  * Add patch to fix failing rebuild with typescript 4.9.5 (Closes: #1055652)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 16 Nov 2023 23:34:30 +0530

node-compare-versions (5.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints - Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:26:25 +0000

node-compare-versions (5.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 5.0.1
  * Build with tsc
  * Update test

 -- Yadd <yadd@debian.org>  Wed, 31 Aug 2022 14:17:00 +0200
