=== debian/control ===
Source: node-compare-versions
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assert <!nocheck>
 , node-types-assert <!nocheck>
 , node-typescript
 , rollup
 , ts-node <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/omichelsen/compare-versions#readme
Vcs-Git: https://salsa.debian.org/js-team/node-compare-versions.git
Vcs-Browser: https://salsa.debian.org/js-team/node-compare-versions
Rules-Requires-Root: no

Package: node-compare-versions
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, nodejs:any
Description: Version string comparison for Node.js
 This package provides a comparison function for version strings
 following the semver specification.
 .
 Node.js is an event-based server-side JavaScript engine.
