=== debian/watch ===
version=4
https://github.com/omichelsen/compare-versions/tags .*/v?([\d\.]+).tar.gz
